Рекомендация Debian по безопасности

DSA-4827-1 firefox-esr -- обновление безопасности

Дата сообщения:
07.01.2021
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-16044.
Более подробная информация:

В веб-браузере Mozilla Firefox была обнаружена проблема безопасности, которая может приводить к выполнению произвольного кода.

В стабильном выпуске (buster) эта проблема была исправлена в версии 78.6.1esr-1~deb10u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr